﻿[href^="#ctl00_PlaceHolderBreadCrumbs"] {
    display: none;
}

#home_section_3 {
    background: var(--mdgov-bg-gradient-1) !important;
}

#section_2 {
    background: #fff !important;
}

#gov_section_1 .mdgov-newsSlider  {
    padding-top: 4rem;
}

#section_4 {
    background: var(--mdgov-gold) !important;
}

.mdgov-pageTileNav {
    --pageTileNav-margin-bottom: 2rem;
}

.mdgov-pageTileNav.mdgov-pageTileNav--round-img {
    --pageTileNav-img-border: 2px solid var(--mdgov-gold);
}

.mdgov-headerDivider {
    --headerDivider-color: var(--mdgov-gold);
    --headerDivider-margin-top: 5rem;
    --headerDivider-margin-bottom: 3rem;
}

@media (min-width: 768px) {
    .page-header h1 {
        text-transform: uppercase !important;
    }

    /*.accomplishments-page-header {
        background-image: url("/Style%20Library/MD.SharePoint.ToolKit/img/accomplishments-bg.jpg");
        background-repeat: no-repeat;
        background-size: auto 100%;
        background-position: top left;
        height: 300px;
        display: flex;
        align-items: center;
        justify-content: flex-end;
    }*/
}